.linkweis > a {
    border: 0 none !important;
    color: white !important;
    text-decoration: none !important;
}
.just {
	text-align: justify;
	-moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; 
}

.page-content .row {
    margin: 0px;
    margin-right: 0px;
	overflow: hidden!important;
	text-align: left;
}
a:link {text-decoration:none!important}
a:visited {text-decoration:none!important}
a:active {text-decoration:none!important}
a:hover {text-decoration:none!important}

.feld1-1 {
    background-color: rgb(0, 94, 88);
    color: white;
    font-size: 2.5em;
    height: 105px;
	padding: 14px;
	margin: 6px 3px 0px 3px;
	z-index:1;
	line-height: 1em;
}

.feld1-1:hover{transform:scale(1.04);z-index:8000; cursor:pointer;border-radius:0px!important;}

.feld1-3 {
    background-color: white;
    color: white;
    font-size: 17px;
	margin: 6px 3px 0px 3px;
	z-index:1;
}

.feld1-3:hover{transform:scale(1.04);z-index:8000; border-radius:0px!important;}

.feld1-4 {
    background-color: #8c0058;
    color: white;
    font-size: 17px;
    height: 105px;
	padding-top: 40px;
	padding-left: 18px;
	margin: 6px 3px 0px 3px;
	z-index:1;
}
.feld1-4:hover{transform:scale(1.04);z-index:8000; cursor:pointer;border-radius:0px!important;}
.feld2-1 {
    background-color: rgb(140, 0, 88);
    color: white;
    font-size: 16px;
    height: 105px;
	padding: 14px;
	margin: 6px 3px 0px 3px;
	z-index:1;
}
.feld2-1:hover{transform:scale(1.04);z-index:8000; cursor:pointer;border-radius:0px!important;}
.feld2-2 {
    background-color: rgb(177, 177, 176);
    color: white;
    font-size: 16px;
    height: 105px;
	padding: 14px;
	margin: 6px 3px 0px 3px;
	z-index:1;
}
.feld2-2:hover{transform:scale(1.04);z-index:8000; border-radius:0px!important;}
.feld2-3 {
    background-color: rgb(140, 0, 88);
    color: white;
    font-size: 16px;
    height: 105px;
	padding: 14px;
	margin: 6px 3px 0px 3px;
	z-index:1;
	line-height: 1em;
}
.feld2-3:hover{transform:scale(1.04);z-index:8000; border-radius:0px!important;}
.feld2-4 {
    background-color: #fecc00;
    color: white;
    font-size: 17px;
    height: 105px;
	padding-top: 40px;
	padding-left: 18px;
	margin: 6px 3px 0px 3px;
	z-index:1;
}

.feld2-4:hover{transform:scale(1.04);z-index:8000; cursor:pointer;border-radius:0px!important;}

.feld3-1 {
    background-color: white;
    color: white;
    font-size: 17px;
	margin: 6px 3px 0px 3px;
	z-index:1;
}
.feld3-1:hover{transform:scale(1.04);z-index:8000; border-radius:0px!important;}
.feld3-2 {
    background-color: rgb(0, 94, 88);
    color: white;
    font-size: 17px;
    height: 105px;
	padding: 25px;
	margin: 6px 3px 0px 3px;
	z-index:1;
}
.feld3-2:hover{transform:scale(1.04);z-index:8000; cursor:pointer;border-radius:0px!important;}
.feld3-3 {
    background-color: #FFFFFF;
    color: white;
    font-size: 17px;
    height: 111px;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0px 3px 0px 3px;
	z-index:1;
}
.feld3-3:hover{transform:scale(1.04);z-index:8000; border-radius:0px!important;}
.feld3-4 {
    background-color: #FFFFFF;
    color: white;
    font-size: 17px;
    height: 105px;
	padding-top: 4px;
	margin: 6px 3px 0px 3px;
	z-index:1;
	text-align: center;
	text-align: -webkit-center;
	text-align: -moz-center;
}
.feld3-4:hover{transform:scale(1.04);z-index:8000; cursor:pointer;border-radius:0px!important;}